/* Estilo Base */
body {
    background-color: #0a0a0a;
    color: #ffffff;
    font-family: 'Segoe UI', sans-serif;
    margin: 0;
    text-align: center;
}

.hero {
    padding: 100px 20px;
}

h1 {
    font-size: 3rem;
    color: #ffffff;
    margin-bottom: 20px;
}

.btn-neon {
    display: inline-block;
    padding: 15px 30px;
    background-color: #00f2ff;
    color: #0a0a0a;
    text-decoration: none;
    font-weight: bold;
    border-radius: 5px;
    margin-top: 30px;
}

.btn-neon:hover {
    box-shadow: 0 0 20px #00f2ff;
}